arch all 1
arch any 6
arch noarch 11
arch cortexa15hf-neon-vfpv4 16
arch dm900 21
arch 3rdparty 26
arch dm900_3rdparty 31
arch private 36
arch ocram 41
arch mips32el 46
arch mipsel 46
arch armv7ahf-vfp-neon 46
arch armv7ahf-neon 46
